#right_column{
    width: 100%;
}
table.table_04 {
    width: 100%;
    max-width: 100%;
}
#left_column_banner{
    display: none;
}
#right_column_common{
    width: 100%;
    max-width:none;
    margin: 0px 10px 20px 10px;
}
#right_column_common h4 img {
    width: 100%;
}
#right_column_list{
    margin: 5px 0 0 0;
}
@media screen and (max-width: 1040px) {
    table.table_04 {
        display: block;
        width: 100%;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin: 0 auto;
        overflow-x: auto;
        white-space: nowrap;
    }
    #left_column_banner{
        display: none;
    }
    #right_column_common{
        width: 100%;
        max-width:none;
        margin: 0px 10px 20px 0px;
    }
    #right_column_common h4 img {
        width: 100%;
    }
    #right_column_list{
        margin: 5px 0 0 0;
    }
}
@media screen and (max-width: 1000px) {
    #main{
        margin-top: 110px !important;
    }
}

@media screen and (max-width: 875px) {
    /* #main{
        margin-top: 155px !important;
    } */
}

@media screen and (max-width: 540px) {
   .table_04 tr{
    display: grid;
   }
   table.table_04{
    overflow-x:hidden;
    white-space:unset;
   }
   table.table_04 th{
    display: flex;
   }
   table.table_04 tbody{
    display: block;
    width: 100%;
   }
   .i_must{
    margin-left: auto;
   }
   input[type="text"], input[type="email"], input[type="email"], textarea, select{
    width: 100%;
    max-width:100%;
   }
}